Bug 2099526 - prometheus-adapter becomes inaccessible during rollout
Summary: prometheus-adapter becomes inaccessible during rollout
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Monitoring
Version: 4.8
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.10.z
Assignee: Joao Marcal
QA Contact: hongyan li
URL:
Whiteboard:
Depends On: 2048333
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-06-21 07:44 UTC by Simon Pasquier
Modified: 2022-08-01 11:36 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2048333
Environment:
Last Closed: 2022-08-01 11:35:39 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-monitoring-operator pull 1715 0 None open Bug 2099526: Updates jsonnet dependencies, prom-adapter 2022-07-13 15:17:28 UTC
Red Hat Product Errata RHSA-2022:5730 0 None None None 2022-08-01 11:36:02 UTC

Comment 6 hongyan li 2022-07-14 03:42:45 UTC
verified pass with PR

Comment 10 errata-xmlrpc 2022-08-01 11:35:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.10.25 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2022:5730


Note You need to log in before you can comment on or make changes to this bug.